/* NAVIGATION */

/*
#nav_handle {
	background: transparent url(../images/ui/gray-hamburger.svg) center center no-repeat;
	background-size: contain;
	border: 8px solid transparent;
	cursor: context-menu;
	display: block;
	height: 44px;
	padding: 0;
	position: absolute;
	bottom: auto;
	left: 0;
	width: 44px;
	transition: all 0.333s;
	top:3px;
	display: none;
}
*/
.nav-wrapper{
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
}
#primary-nav-search{
	display: inline-block;
	position: absolute;
	right: 0;
	white-space: nowrap;
	width: 44px;
	z-index: 1;
	transition: all 0.333s;
	top:10px;
}
#primary-nav-search .search{
	white-space: nowrap;
	width: 44px;
	z-index: 1;

}
#primary-nav-search.search_open{
	width: 240px;
}
#primary-nav-search.search_open .search{
	white-space: nowrap;
	width: 240px;
	z-index: 1;
	border: 2px solid;

}
#primary-nav-search form{
	position: relative;

}

#primary-nav-search .search input[type=submit]{
	background-size: 32px;
	height: 45px;
	width: 45px;
	background: transparent url(../images/ui/magnifyingglass.png) right 3px no-repeat;
	background-size: 45px;
	border: none;
	cursor: pointer;
	display: inline-block;
	margin-left: 0.541667em;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	text-indent: 999px;
	vertical-align: middle;
	z-index: 2;
}

#primary-nav-search .search input[type=text]{
	background-color: rgb(38,49,48);
	border: none;
	font-size: 14px;
	height: 47px;
	line-height: 24px;
	padding: 4px 36px 4px 6px;
	width: 240px;
	color: white;
}



body.nav_open #primary_navigation .menu *{
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
	color: #929497;
	font-size: 16px !important;
	line-height: 32px !important;
	padding: 0 !important;
	position: relative !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;

}
body.nav_open #primary_navigation{
	background-color: rgb(38,49,48);
	display: block;
	height: auto;
	padding: 0 15px;
	position: relative;
	right: auto;
	bottom: auto;
	left: 0;
	text-align: left;
	width: 500px;
	transition: all 0.333s;
	font-size: 13px;
	line-height: 20px;
	top: 50px;
}


#primary_navigation .menu > li > a, #primary_navigation .menu > li:hover > a, .sub-menu > li > a{
	display: block !important;
}
.sub-menu > li > a{
	display: block !important;
	margin: 0 90px 0 0 !important;
}
#primary_navigation .menu li.menu-item-has-children{
	/*background: transparent url(../images/ui/toggle_white_closed.svg) left 7px no-repeat !important;*/
	/*background-size: 14px 14px !important;*/
	cursor: context-menu;
}



	#primary_navigation .menu-primary-navigation-container {
		display: inline-block;
		list-style: none;
		margin: 0;
		opacity: 1;
		padding: 0;
		position: relative;
		text-align: left;
		width: auto;
		z-index: 2;
		left: 22.5%;
		top: 7px;
	}
	
	#primary_navigation.search_open .menu-primary-navigation-container {
		opacity: 0;
		overflow: hidden;
		width: 0;
	}
	
		#primary_navigation .menu * {
			font-weight: 600;
			-moz-user-select: none;
			-webkit-user-select: none;
			user-select: none;
		}

		#primary_navigation .menu {
			margin: 0;
			padding: 0;
		}
	
		#primary_navigation .menu > li {
			display: inline-block;
			padding: 0;
			position: relative;
			z-index: 1;
		}
		
		#primary_navigation .menu > li:hover {
			z-index: 2;
		}
		
			#primary_navigation .menu > li > a {
				background-color: transparent;
				color: #ff443d;
				display: inline-block;
				line-height: 1.625em;
				padding: 0.541667em 0px 0.458333em 8px;
				text-transform: capitalize;
				transition: padding-bottom 0.333s, font-size 0.333s;
				white-space: nowrap;
				font-weight: 200;
				font-size: 1.35rem;
			}

			#primary_navigation .menu>li>.menu-item-slash::after{
				content:" /";
				padding-left: 5px;
			}
			#primary_navigation .menu>li:hover>.menu-item-slash::after{
				color: #ff443d;
			}


			#primary_navigation .menu > li.current-menu-item > a,
			#primary_navigation .menu > li.current-menu-ancestor > a
			{
				color: #263030;
			}
			#primary_navigation .menu > li.current-menu-item > a::after,
			#primary_navigation .menu > li.current-menu-ancestor > a::after{
				color: #ff443d;
			}

			#primary_navigation .menu > li:hover > a {
				color: #263030;
			}
			
			#primary_navigation .menu > li > ul {
				display: none;
			}

			#primary_navigation .menu > li:hover > ul {
				
			}
			
			#primary_navigation .menu > li:last-of-type:hover > ul {
				/*right: 0; left: auto;*/
			}
			#primary_navigation .menu > li:last-of-type:hover > ul:after {
				right: 21px; left: auto;
			}
			
				#primary_navigation .menu > li > ul li {
					margin: 0;
					position: relative;
				}

				#primary_navigation .menu > li > ul a {
					background: transparent;
					border: none;
					color: #ff443d;
					font-weight: 200;
					display: block;
					margin: 0;
					text-transform: capitalize;
				}
				#primary_navigation .menu > li > ul li:last-of-type > a { border-bottom: none; }
							
				#primary_navigation .menu > li > ul a:hover {
					color: rgb(255, 255, 255);
				}
				
				#primary_navigation .menu > li > ul li > ul {
					display: none;
				}
				
				#primary_navigation .menu > li > ul li:hover > ul {
					background: rgb(242,242,242);
					box-shadow: 0 1px 1px rgba(0,0,0,0.15), 0 4px 4px rgba(0,0,0,0.05);
					display: block;
					margin-top: 0;
					padding: 0.667em 0 0.333em 0;
					position: absolute; top: -0.667em; left: 100%;
				}
				
				#primary_navigation .menu > li:last-child > ul li:hover > ul {
					left: auto; right: 100%;
				}

	#primary_navigation .search {
		display: inline-block;
		margin: 0 0 2.125em 0.333em;
		position: relative; top: -1px;
		white-space: nowrap;
		width: 44px;
		z-index: 1;
	}
	body.scrolled #primary_navigation .search {
		margin-bottom: 7px;
		top: -3px;
	}
	
	#primary_navigation.search_open .search {
		width: 160px;
		z-index: 3;
		border: 2px solid;
	}
	
		#primary_navigation .search input[type=text] {
			background: rgb(73,115,153);
			border: 1px solid rgb(255,255,255);
			border-radius: 2px;
			color: rgb(255,255,255);
			font-size: 12px;
			font-weight: 600;
			height: 28px;
			line-height: 20px;
			opacity: 0;
			padding: 4px 32px 4px 6px;
			position: relative;
			-webkit-appearance: none;
			z-index: 1;
		}
		
		#primary_navigation.search_open .search input[type=text] {
			opacity: 1;
		}

		#primary_navigation .search input[type=submit] {
			background: transparent url('../images/ui/search_white.svg') right 3px no-repeat;
			background-size: 28px;
			border: none;
			cursor: pointer;
			display: inline-block;
			height: 28px;
			margin-left: 0.541667em;
			overflow: hidden;
			position: absolute; top: 0; right: 0;
			text-indent: 999px;
			vertical-align: middle;
			width: 28px;
			z-index: 2;
		}

.secondary_navigation{
	padding-top: 4px;
}
.secondary_navigation li{
	display: inline-block;
}
.secondary_navigation .current_page_item{
	color: rgb(24,38,37);
}
.current-page a{
	color: rgb(38,49,48);
}
.nav-wrapper-secondary{
	z-index: 10;
	margin-top: 54px;
}
/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1600px) {

	#primary_navigation .menu-primary-navigation-container { left: 15%; }


	#primary_navigation .search {
		margin-bottom: 3.125em;
		top: 0;
	}

	body.scrolled #primary_navigation .search {
		margin-bottom: 2px;
	}

	#primary_navigation.search_open .search {
		width: 240px;
		border: 2px solid;
	}

	#primary_navigation .search input[type=text] {
		font-size: 14px;
		height: 32px;
		line-height: 24px;
		padding: 4px 36px 4px 6px;
		width: 240px;
	}
	
	#primary_navigation .search input[type=submit] {
		background-size: 32px;
		height: 32px;
		width: 32px;
	}

}
@media screen and (max-width: 1600px) {
	#nav_handle{
		margin-left: 2%;
	}
	.secondary_navigation{
		margin-left: 2%;
	}
	#primary-nav-search{
		margin-right: 2%;
	}

}

@media screen and (max-width: 1952px) {


}



/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1466px) {

	#primary_navigation .menu > li { margin-right: 0.25em; }
	#primary_navigation .menu-primary-navigation-container{ left: 17.5%;}
	
}
@media screen and (max-width: 1405px) {

	#primary-nav-search.search_open .search {
		width: 140px;
	}

	#primary-nav-search.search_open {
		width: 140px;
	}
}

@media screen and (max-width: 1280px) {
	#primary_navigation .menu > li > a {
		font-size: 1rem;
	}
	#primary_navigation .menu-primary-navigation-container{top: 12px;}
}
@media screen and (max-width: 1115px) {
	#primary_navigation .menu > li > a{
		font-size: .8rem;
	}
	#primary_navigation .menu-primary-navigation-container{
		left: 27.5%;
		top: 14px;
	}
	#primary_navigation .menu > li > ul a{
		font-size: .8rem;
	}
}
/* TABLETS (content area under 875 pixels) */
@media screen and (max-width: 1010px) {

	#primary_navigation {
		font-size: 13px;
		line-height: 21px;
	}
	.nav-wrapper-secondary{
		margin-top: 83px;
	}
	
	#primary_navigation .menu > li { margin-right: 0; }
	
	#primary_navigation .search {
		margin-bottom: 1.6em;
		top: -3px;
	}
	#nav_handle{
		top: 17px;
	}
	#primary-nav-search{
		top: 17px;
	}
	body.nav_open #primary_navigation {
		top: 62px;
		padding: 15px;
	}
	body.nav_open #primary_navigation .menu-primary-navigation-container {
		position: static;
		display: block;
	}
	#primary_navigation{
		display: none;
	}
	#primary_navigation .menu li{
		display: block !important;
	}
	#primary_navigation .menu > li .sub-menu a {
		color: #929497 !important;
	}
	#primary_navigation .menu-primary-navigation-container{
		left: 0;
		top: 0;
	}
	#nav_handle{
		display: block;
	}
	#primary_navigation .menu>li>.menu-item-slash::after{
		display: none;
	}




}


/* PHONES (content area under 875 pixels) */
@media screen and (max-width: 875px) {

	.nav-wrapper{
		margin-left: 0;
		margin-right: 0;
	}
	#primary-nav-search{
		display: none;
	}
	.nav-wrapper-secondary{
		display: none;
	}
	#primary_navigation .menu li.menu-item-has-children{
		background: transparent url(../images/ui/toggle_white_closed.svg) left 7px no-repeat !important;
		background-size: 14px 14px !important;
		cursor: context-menu;
	}


	body.nav_open { overflow: hidden; }


	/*
#nav_handle {
		background: transparent url('../images/ui/gray-hamburger.svg');
		background-position-y: center;
		background-position-x: center;
		background-repeat: no-repeat;
		background-size: contain;
		border: 8px solid transparent;
		cursor: context-menu;
		display: block;
		height: 44px;
		padding: 0;
		position: absolute; top: 3px; bottom: auto; left: auto;
		width: 44px;
	}
*/
	body.nav_open #nav_handle {
		background-image: url('../images/ui/close_x_white.svg');
	}
	
	body.nav_open #page, body.nav_open #footer { display: none; }
	
	body.nav_open #header {
		height: auto;
		overflow-x: hidden;
		overflow-y: scroll;
		position: fixed; /* top: 0; */ right: 0; bottom: 0; left: 0;
	}

	#primary_navigation { display: none; }
	body.nav_open #primary_navigation {
		background-color: #fff;
	}
		body.nav_open #primary_navigation .menu * {
			background-color: transparent !important;
			border: none !important;
			box-shadow: none !important;
			text-transform: none;
			color: #000 !important;
			font-size: 16px !important;
			line-height: 32px !important;
			padding: 0 !important;
			position: relative !important;
			top: auto !important; right: auto !important; bottom: auto !important; left: auto !important;
		}
		#primary_navigation .menu > li .sub-menu {
			margin-left: 35px !important;
		}
		#primary_navigation .menu { display: block !important; }
		#primary_navigation.search_open .menu { opacity: 1; width: auto; }

			#primary_navigation .menu li { display: block !important; }

			#primary_navigation .menu li.menu-item-has-children {
				background: transparent url('../images/ui/toggle_white_closed.svg') left 7px no-repeat !important;
				background-size: 14px 14px !important;
				cursor: context-menu;
			}
			
			#primary_navigation .menu li.menu-item-has-children.open {
				background: transparent url('../images/ui/toggle_white_open.svg') left 7px no-repeat !important;
				background-size: 14px 14px !important;
			}
			
				#primary_navigation .menu > li > a, #primary_navigation .menu > li:hover > a {
					display: block !important;
					margin: 0 0 0 24px !important;
				}
				
				#primary_navigation .menu li.open > ul {
					display: block !important;
					margin: 0 0 0 24px !important;
				}
					
		#primary_navigation .search {
			display: block;
			margin: 1.625em 0 0 0; top: 0;
			width: 200px !important;
			z-index: 3;
		}

			#primary_navigation .search input[type=text] {
				border: 1px solid rgb(255,255,255) !important;
				border-radius: 2px;
				font-size: 16px;
				height: 32px;
				line-height: 32px;
				opacity: 1;
				width: 100%;
			}
			
			#primary_navigation .search input[type=submit] {
				background-size: 32px;
				height: 32px;
				top: 1px;
				width: 36px;
			}
				
}

@media screen and (max-width: 782px) {
	body.admin-bar.nav_open #header { top: 45px; }
}

/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}

@media screen and (min-width: 1010px) {
	#primary_navigation {
		position: relative;
		top: 0;
		transition: top .5s;
	}
	#primary_navigation.search-open {
		top: -70px;
	}
	#primary-nav-search.search_open,
	#primary-nav-search.search_open .search {
		width: 250px;
	}
}